Topic
[Seek Help] Help Installing Media Human
Tofloor
poster avatar
mr******cg@outlook.com
deepin
2022-08-20 23:24
Author

Broken dependecies

Missing dependencies

libqt5webkit5:amd64 5.5.1+dfsg-2

ffmpeg:amd64

How do I fix this?

Reply Favorite View the author
All Replies
安洛
Moderator
2022-08-21 03:24
#1

I suggest you to download these packages from packages.debian.org and try to install them. However, if there are any package conflict with them, I suggest you to give up installing the software, or try other distro.

Reply View the author
no******26@gmail.com
deepin
2022-09-14 04:07
#2

Where can we find other distributions? I still can't debug this error. Elastic man.

Reply View the author
Use Markdown Editor
Loading